summaryrefslogtreecommitdiff
path: root/qa/264
diff options
context:
space:
mode:
Diffstat (limited to 'qa/264')
-rwxr-xr-xqa/26431
1 files changed, 31 insertions, 0 deletions
diff --git a/qa/264 b/qa/264
new file mode 100755
index 0000000..15f257e
--- /dev/null
+++ b/qa/264
@@ -0,0 +1,31 @@
+#! /bin/sh
+# PCP QA Test No. 264
+# Tests out the PMNS support routines
+# for building the PMNS in the archives.
+#
+# Copyright (c) 1995-2002 Silicon Graphics, Inc. All Rights Reserved.
+#
+
+seq=`basename $0`
+echo "QA output created by $seq"
+
+# get standard filters
+. ./common.product
+. ./common.filter
+
+status=1 # failure is the default!
+trap "rm -f $tmp.*; exit \$status" 0 1 2 3 15
+
+# real QA test starts here
+
+src/pmnsinarchives >$tmp.out 2>$tmp.err
+cat $tmp.err
+cat $tmp.out
+
+# optional stuff if your test has verbose output to help resolve problems
+#echo
+#echo "If failure, check $seq.full (this) and $seq.full.ok (reference)"
+
+# success, all done
+status=0
+exit